/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-963171455 */
.style-963171455 {
    color:#9933ff;
}
/* style-1233039540 */
.style-1233039540 {
    float:left;
    width:28%;
}
/* style--2095011128 */
.style--2095011128 {
    float:right;
    width:28%;
}
/* style-1196303695 */
.style-1196303695 {
    float:left;
    width:30%;
}
/* style-243641024 */
.style-243641024 {
    float:right;
    width:30%;
}
